<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=18;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<2)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='可以看得出你现在生活得很累，很苦。或许你的生活压力并不是来自于爱情和工作，可能是你自己对自己的心太过于压抑了，找不到释放的办法，让你脾气特别的不好。你是拿得起放不下，多愁善感，具有多重性格，患得患失，爱与自己过不去等，都难以活得轻松，所以活得太累了。';}
if($num==10){$level='你对自己的生活很满意，正可能是人的欲望越少，可能就会越容易获得快乐，所以即使吃一顿美食都会让你开心的不得了，所以你现在生活得很快乐，一点也不会觉得累。';}
if($num==20){$level='你可能对生活的一时之间失去了方向，或者你正在努力的去为了你的目标而努力，虽然你会觉得生活累一些，但是累你也同时并快乐着，所以也要告诉你，虽然达到目标会让你兴奋开心，但是也不要失去享受过程的这个心情。';}

$img_path='./imgs/shmmgs.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'19f','yahei');
$img=createImg($img,$level,15,75,18,0,12,'fff','yahei');

$content='来看看你生活的累吗，是不是爱情让你过于苦恼，又或者是工作的压力让你力不重心，所以快来测测吧！ #你生活的累吗#：'.$url;
$rt_info=post_send($content,$img);